Älteres PHP-CMS läuft nicht mehr unter aktuellem XAMPP

Irgendwelche Probleme mit XAMPP für Windows? Dann ist hier genau der richtige Ort um nachzufragen.

Älteres PHP-CMS läuft nicht mehr unter aktuellem XAMPP

Postby hbauch » 27. January 2010 12:37

Hallo zusammen, 2005 habe ich mir ein CMS/PHP schreiben lassen dass allerdings nicht mehr zum Einsatz kam.
Heute möchte ich wieder mit diesem System arbeiten, aber es läft nicht mehr unter einem aktuellen XAMPP.
Zur Kontrolle testete ich ein "altes" XAMPP (Version 1.4.1.14) und das Programm läuft anstandslos.
Ich denke mir dass verschiedene Weiterentwicklungen von PHP/Mysql das Problem sind.

Was ich wissen möchte: was muß/kann ich tun um dieses CMS auf einem aktuellen XAMPP einzusetzen?

Vielen Dank
hbauch
hbauch
 
Posts: 1
Joined: 27. January 2010 12:06

Re: Älteres PHP-CMS läuft nicht mehr unter aktuellem XAMPP

Postby Nobbie » 27. January 2010 13:50

hbauch wrote:Was ich wissen möchte: was muß/kann ich tun um dieses CMS auf einem aktuellen XAMPP einzusetzen?


Du mußt herausfinden, warum es nicht mehr läuft und die Ursache beheben.
Nobbie
 
Posts: 8770
Joined: 09. March 2008 13:04

Re: Älteres PHP-CMS läuft nicht mehr unter aktuellem XAMPP

Postby cyberrranger » 11. February 2010 16:53

in php 5.3 sind viele phpfunktion als DEPRECATED (veraltet) eingestuft worden dies führt zu einer Warnung die eventuell bei dir ausgegeben wird Beispiel http://de2.php.net/split. das bedeutet für dich den gesamten code nach solchen Funktionen durchgehen und diese ersetzten
cyberrranger
 
Posts: 3
Joined: 12. January 2009 17:59


Return to XAMPP für Windows

Who is online

Users browsing this forum: No registered users and 4 guests